P  {
	font-size : 9pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #333333;
}

.paragraph1  {
	font-size : 9pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #333333;
	line-height: 16px;
}

li {
	font-weight : normal;
	color: inherit;
}

BLOCKQUOTE  {
	font-size : 9pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : Silver;
}

.text_black {color:#000000;}

.block_article  {
	font-size : 9pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #333333;
}

.block_article_bold {
	font-size : 9pt;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : #333333;
}

TD {
	font-size : 9pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #333333;
; line-height: 18px
}

.messagetext  {
	font-size : 9pt;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : #ff9999;
}


.packageheader {
	font-size : 10pt;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : #000000;
}


.menutitle {
	font-size : 10pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #ffffff;
}

.menulink {
	font-size : 8pt;
	font-family : Verdana, Arial;
	font-weight : bold;
	font-style : normal;
	color : #666666;
	text-decoration : none;
}

.menulink:visited {
	font-size : 8pt;
	font-family : Verdana, Arial;
	font-weight : bold;
	font-style : normal;
	color : #666666;
	text-decoration : none;
}


.menulink:hover {
	font-size : 8pt;
	font-family : Verdana, Arial;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	text-decoration: none;
}

.menulinkchosen {
	font-size : 8pt;
	font-family : Verdana, Arial;
	font-weight : bold;
	font-style : normal;
	color : red;
	text-decoration: underline;
	}

.menulinkbold {
	font-size : 10pt;
	font-family : Verdana, Arial;
	font-weight : bold;
	font-style : normal;
	color : #003366;
	text-decoration : underline;
}

.menulinkbold:visited {
	font-size : 10pt;
	font-family : Verdana, Arial;
	font-weight : bold;
	font-style : normal;
	color : #333333;
	text-decoration : underline;
}


.menulinkbold:hover {
	font-size : 10pt;
	font-family : Verdana, Arial;
	font-weight : bold;
	font-style : normal;
	color : #cc6600;
	text-decoration: underline;
}

.headertitle {
	font-size : 11pt;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : yellow;
	text-decoration: none;
}

.boldintro {
	font-size : 10pt;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : FF8000;
	text-decoration: underline;
}

.smalltext {
	font-size: 7pt;
	font-family: Verdana;
	font-weight: normal;
	font-style: normal;
	color: #003366;
}

.date  {
	font-size : 9pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #ffffff;
	text-decoration : none;
}

.copyright {
	font-size : 8pt;
	font-family : Arial;
	font-weight : normal;
	color: #000000;
	text-decoration: none;
}

.headerbar {
	font-size: 10pt;
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.newsblock {
	text-align : left;
	padding-right : 17px;
	padding-left: 17px;
	
}

.newsdatetitle {
	font-size : 7pt;
	font-family: Arial;
	font-weight: normal;
	color: #99cc66;
}

.newstext {
	font-size : 9pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #dddddd;
}


.contenttitle {
	font-size : 9pt;
	font-family: Verdana;
	font-weight: bold;
	color: #66ccff;
}

.copyright {
	font-size : 8pt;
	font-family: Arial;
	font-weight: normal;
	color: white;
}

.contextmenu {
	font-size : 9pt;
	font-family: verdana;
	font-weight: bold;
	font-style: normal;
	color : white;
	text-decoration: none;
}

.contextmenu:hover {
	font-size : 9pt;
	font-family : verdana;
	font-weight : bold;
	font-style : normal;
	color : yellow;
	text-decoration: underline;
}.unnamed1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.unnamed1 {  }
.unnamed1 {  }






a:link  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #003366
}
a:visited  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #003399
}
a:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #333366
}
a:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #cc0000
}


.top:link  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #cc0000
}
.top:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #cc0000
}
.top:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #cc0000
}
.top:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #003366
}
.menu  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	line-height: 12px
}
.menu:link  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff
}
.menu:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff
}
.menu:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color:# ffffff
}
.menu:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	color: Silver
}





.top1:link  {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #cccccc
}
.top1:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #cccccc
}
.top1:active {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #cccccc
}
.top1:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #003366
}

.underline {text-decoration:underline; font-weight: normal;}
.underline_bold {text-decoration:underline;}
.nounderline {text-decoration:none; font-weight: normal;}
.text_link:link {color:#000000;}
.text_link:visited {color:#000000;}
.text_link:active {color:#000000;}
.text_link:hover {color:##333366;}
